<template>
  <div class="account-auction__canceled">
    <p>Вас сняли с заказа. Уточните у ответственного менеджера детали</p>
  </div>
</template>

<script>
  export default {
    name: "StatusCanceled"
  }
</script>

<style scoped>
  .account-auction__canceled {
    color: #191E32;
    font-size: 14px;
    line-height: 18px;
    padding-top: 10px;
  }
</style>